Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl Methods

The methods of the BetterListViewTextBoxEmbeddedControl class are listed below. For a complete list of BetterListViewTextBoxEmbeddedControl class members, see the BetterListViewTextBoxEmbeddedControl Members topic.

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Protected Instance Methods

ProcessCmdKey | Gets a value indicating the state of the ShortcutsEnabled property.

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace